﻿#logo{
    background:url(/2016/images/logo.png) no-repeat;  width:420px; height:100px; border:0; display:block; text-indent:-9999px; float:left; margin:30px 0 0 0;
}
#theme{height:250px; position:absolute; width:100%; top:250px; left:0; background:url(/2016/images/cil_banner_2016.png) no-repeat center top; text-indent:-9999px;}
#rainbow{height:25px; position:absolute; width:100%; top:250px; left:0; background:url(/2016/images/CIL-pink-line.png) no-repeat center; text-indent:-9999px;}

/* Top with rainbow */
.page-content #primary_content{margin:54px 0 20px 0; }
.page-content #secondary_content{margin: 54px 0 20px 0;}



#date {color: #ed177a;}





.regPrices {
  background-color:#666666
}  
  
  
.regPrices td{
  background-color:#ffffff;
  padding:2px;  
  text-align:left;
}  

/* nth-child does not work in IE */
.regPrices td:nth-child(2n+2){
  text-align:right;
  width:125px;

}  

.regPrices td:nth-child(3n+3){  
  text-align:right;
  width:125px;
}  


.regPrices tr.header td{
  background-color:#666666;
  color:#ffffff;
  padding:4px;
  font-weight:bolder;  
}

.regPrices tr.header td:nth-child(2n+2) {
    text-align: center;
}

.regPrices tr.header td:nth-child(3n+3){  
  text-align: center;  
}  



/******************************************************/
/*Twitter on Sidebar*/
/******************************************************/


.twitter{
	width:300px;
	/*height:300px; */
	margin:10px 0 10px 0px;
    clear:both;
}

.twitter ul{
	margin:0 4px 0 4px;
	padding:0;
	list-style:none;
	
}

.twitter ul li {
	padding:10px 0 10px 0;
	font-size:11px;	clear:both;
}

.twitter .header{
	background-color:#f25822;
	color:#ffffff;
	border-radius:5px 5px 0 0;
	padding:4px; 
	text-align:center;
	margin:0 0 2px 0;
}

.twitter .tweets{
	width:280px;
	/*height:280px;*/
	overflow:auto;	
}



/*2016 Program Styles*/
.program-column-1, .program-column-2, .program-column-3, .program-column-4, .program-column-5{
    width:126px;        
    float:left;
    margin-right:8px;
}
.program-column-5{
    margin-right:0;
}

.program-column-all{
    clear:both;    
}

.program-column-1 h2{
    color:#0C72B9;
    text-transform:none;
}
.program-column-2 h2{
    color:#8CC641;
    text-transform:none;
}
.program-column-3 h2{
    color:#ED177A;
    text-transform:none;
}
.program-column-4 h2{
    color:#8D5BA5;
    text-transform:none;
}
.program-column-5 h2{
    color:#BE2834;
    text-transform:none;
}


.track-all .session-time{
    background-color:#231f20;    
}
.track-all .session h3{
    text-transform:none;
    color:#231f20;
    margin:8px 0 8px 0;
}


.session-time {
    padding: 4px;
    color: #fff;
    border-radius:4px;
}

.session{
    margin-bottom:10px;
}



.track-a .session-time{
    background-color:#0C72B9;    
}
.track-a .session h3{
    text-transform:none;
    color:#0C72B9;
}


.track-b .session-time{
    background-color:#8CC641  ;
}
.track-b .session h3{
    text-transform:none;
    color:#8CC641;
}


.track-c .session-time{
    background-color:#ED177A  ;
}
.track-c .session h3{
    text-transform:none;
    color:#ED177A;
}

.track-d .session-time{
    background-color:#8D5BA5;
}
.track-d .session h3{
    text-transform:none;
    color:#8D5BA5;
}


.track-e .session-time{
    background-color:#BE2834;
}
.track-e .session h3 {
    text-transform: none;
    color: #BE2834;
}

.brochure-sponsor{
  text-align:center;
  width:130px;
  float:right;
  text-transform:uppercase;
  font-size:11px;
  letter-spacing:2px;
  border:1px #ccc solid;
  margin:4px;
  padding:4px;
  border-radius:4px;
}

.brochure-sponsor-image{
  width:120px;
  margin:0 auto;
  
}





/*Pop Up Sessions*/
.modalContent h2 {
    text-transform: none;
    margin:0;
}
.modalContent .clsSessionTime{
    margin-bottom:10px;
}

.modalContent .clsPresenter a {
    color:#4962b2;
    font-weight:bolder;
}
.modalContent .clsPresenter {
    margin-bottom:2px;
}

/* Program Page*/

.full-day h1{
    color:#f7b43f;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    font-size:36px;
    margin-bottom:25px;    
}
.full-day .track-name{
    color:#0d72ba  ;
    text-transform:none;
}
.full-day .session{
    margin:15px 0 15px 0;
}
.full-day .session h3{
    text-transform:none;
}

.full-day .session-title {
    text-transform:none;
    color:#000;
    
}
.full-day .program-speaker{
    margin-bottom:2px;
}
.full-day .program-speaker a {
    color: #4962b2;
    font-weight: bolder;
}

.canceled {
    opacity:.6;
}
.canceled .session-title{
    color:#777777;      
}
.canceled a span{color:#777777;}


.share-session-button {
    width: 50px;
    float: right;
    border: 1px #ececec solid;
    text-align: center;
    background-color: #ed207a;
    border-radius: 5px;
}

.share-session-button a {
    color:#fff;
}
.share-session-button a:hover {
    color:#fff;
}

/****************************************************************************/
/* Program Content Menu (Days, Schedule                                     /*
/****************************************************************************/
.cur-program .mnu-ovw a{font-weight:bolder; color:#d53d2f   }
.cur-schedule .mnu-scd a{font-weight:bolder; color:#d53d2f}

.cur-655 .mnu-mon a{font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-655 .mnu-mon a:hover{color:#ffffff;}
.cur-656 .mnu-tue a{font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-656 .mnu-tue a:hover{color:#ffffff;}
.cur-657 .mnu-wed a{font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-657 .mnu-wed a:hover{color:#ffffff;}
.cur-658 .mnu-thu a{font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-658 .mnu-thu a:hover{color:#ffffff;}
.cur-schools .mnu-scl a {font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-schools .mnu-scl a:hover{color:#ffffff;}
.cur-cybertours .mnu-ct a {font-weight:bolder; background-color:#ed177a; color:#ffffff; padding:2px 4px; border-radius:4px;}
.cur-cybertours .mnu-ct a:hover{color:#ffffff;}



.mnu-top {list-style:none; list-style-type:none; width:670px; }
.mnu-top li {float:left; margin: 0 20px 20px 0; font-family: 'Oswald', sans-serif;}
.mnu-top li a {color:#0872ba; text-transform:lowercase;}
.mnu-top li a:hover {color:#ed177a;}

.mnu-bot {list-style:none; list-style-type:none; width:670px; }
.mnu-bot li {float:left; margin: 0 20px 20px 0; font-family: 'Oswald', sans-serif;}
.mnu-bot li a {color:#0872ba; text-transform:lowercase;}
.mnu-bot li a:hover {color:#ed177a;}




/*
.mnu-top {margin-bottom:15px; border-top:1px #cecece dashed; border-bottom:1px #cecece dashed; padding:8px 0;}
.mnu-top td {font-family: 'Oswald', sans-serif;}
.mnu-bot {margin:25px 0; clear:both; border-top:1px #cecece dashed; border-bottom:1px #cecece dashed; padding:8px 0;}
.mnu-top td {font-family: 'Oswald', sans-serif;}
.mnu-top  a{color:#256ed7;}
.mnu-bot  a{color:#256ed7;}
*/

.mnu-top.track-menu {border:none; clear:both; margin-top:20px;}
.mnu-top.track-menu a:hover {color:#ed177a;}

.mnu-bot.track-menu {display:none;}



.clsTrackMenu {margin:10px auto; border-radius:5px; border-spacing:10px 10px;border-collapse: separate; border:0;}
.clsTrackMenu td {width:115px; padding:5px; margin:5px; background-color:#e1efef; border-radius:5px;  vertical-align:middle; text-align:center;}

.cur-565 .clsTrackMenu {display:none;} /* Workshops */
.cur-565 .clsTrackMenu {display:none;} /* Workshops */
.mnu-bot.clsTrackMenu {display:none;} /* Bottom of page */


